## eole-ajaxplorer 4.2.3-eole4

=== debian/changelog ===
eole-ajaxplorer (4.2.3-eole4-1) eole-2.4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [c902c30] Ajout du tracking piwik
  * [1df01a5] Merge branch 'patch'

  [ Lionel MORIN ]
  * [41869b7] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [4db6b8b] Lionel MORIN: Update package since 'debian/eole/2.4/4.2.3-eole3-2'

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Tue, 18 Mar 2014 16:27:41 +0100

eole-ajaxplorer (4.2.3-eole3-2) eole-2.4-unstable; urgency=low

  * [fb24137] * debian/control : suppression de la dépendance sur web-pkg

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 21 Jan 2014 17:50:23 +0100

eole-ajaxplorer (4.2.3-eole3-1) eole-2.4-unstable; urgency=low

  [ Philippe ROY ]
  * [e3b62e9] Correction d'un bug sur l'archivage ZIP de dossiers et de fichiers

  [ Mathieu Terroba ]
  * [0e5a1db] Il manquait une virgule dans l'array de définition des plugins

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 27 Nov 2013 15:46:02 +0100

eole-ajaxplorer (4.2.3-eole2-1) eole-2.4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [acb33ae] Ce fichier n'est plus utile (remplacé par bootstrap_repositories)

  [ Joël Cuissinat ]
  * [0f58494] * bootstrap_plugins.php : %%getVar() pour CreoleLint 2.4

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 18 Nov 2013 16:42:51 +0100

eole-ajaxplorer (4.2.3-eole1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Lionel MORIN <lionel.morin@ac-dijon.fr>  Fri, 08 Nov 2013 09:44:42 +0100
