## eole-ajaxplorer 4.2.3-eole5

=== debian/changelog ===
eole-ajaxplorer (4.2.3-eole5-2) eole-2.4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [31e7e89] Modification des droits des fichiers d'ajaxplorer (fixes #8257)

  [ EOLE Build Daemon ]
  * [8c4cb1f] Joël Cuissinat: Update package since 'debian/eole/2.4/4.2.3-eole5-1'

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 26 May 2014 11:32:03 +0200

eole-ajaxplorer (4.2.3-eole5-1) eole-2.4-unstable; urgency=low

  [ Philippe ROY ]
  * [c498296] Correctif pour le partage des fichiers
  * [f697705] Prise en compte d'un horus et d'un amonecole (refs #4919)

  [ Arnaud Fornerot ]
  * [b4d9a68] gestion du repository sur scribe / horus / amonecole (fixes #7962)
  * [1389007] ignorer l'erreur si non presence de la sonde piwik (fixes #8250)
  * [866a909] Merge branch 'patch'

  [ Joël Cuissinat ]
  * [4cf5704] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3e65fa9] Joël Cuissinat: Update package since 'debian/eole/2.4/4.2.3-eole4-1'

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 23 May 2014 17:59:58 +0200
