=== debian/control ===
Source: eole-ajaxplorer
Section: web
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/ajaxplorer
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/ajaxplorer/repository

Package: eole-ajaxplorer
Architecture: all
Depends: ${misc:Depends}, eole-web
Description: Templates et dictionnaires pour Ajaxplorer "EOLE".
 Ajaxplorer est un gestionnaire de fichiers en ligne.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.

Package: ajaxplorer-apps
Architecture: all
Depends: ${misc:Depends}, php5-gd
Description: Sources pour Ajaxplorer "EOLE".
 Ajaxplorer est un gestionnaire de fichiers en ligne.
 .
 Pour toute information complémentaire, veuillez vous rendre sur le site du projet EOLE.
